<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width,initial-scale=1">

	<title>CSS Introduction and Selectors</title>
 	
		<!-- External CSS -->
		<link rel="stylesheet" href="Style.css">
</head>
	<body>

		<h1 style="color: burlywood;">Hello World!</h1>

		<h2 style="font-size: 100px;">Welcome to Zuitt!</h2>


		<style>
			[type="text"]{
				background-color: coral;
			}

			form{
				border: 1px solid black;
				padding: 20px;
			}
			.lorem{
				color:red;
			}
			#button{
				height: 50px;
				width: 70px;
			}
			}	


		</style>

		<form>
			<label>First Name:</label>
			<input type="text">
			<br>

			<label>Last Name:</label>
			<input type="text">
			<br>

			<label>Email:</label>
			<input type="Email">
			<br>

			<label>Password:</label>
			<input type="Password">
			<br>

			<button id="button"> Submit</button>


		</form>


		<p class="lorem">
			Lorem
			

		</p>

		<!-- Selector Combinators -->
		<div class="parent">
			<p>First Paragraph</p>
			<p>Second Paragraph</p>
			<section>
				<p>Third Paragraph</p>
			</section>
		</div>

		<p>Fourth Paragraph</p>
		<p>Fifth Paragraph</p>

		<div>
			<p>Sixth Paragraph</p>
			<p>Seven Paragraph</p>
		</div>
		
		<div>
			<p>Eighth Paragraph</p>
			<p>Ninth Paragraph</p>
		</div>







	</body>
</html>

 
